{
	"format_version": "1.13.0",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:glow_cave_vegentation_floor"
		},
		"features": [
			[
				"v360:glowbloom",
				60
			],
			[
				"v360:glow_nest",
				5
			],
			[
				"v360:star_flower",
				20
			],
			[
				"v360:glow_stalagmit",
				10
			]
		]
	}
}